.see-all-destinations {
    .container {
        @apply bg-cover bg-center;
        padding: 7.3125rem 0;

        body.home &{
            padding: 3.3125rem 0;
        }
    }

    .all-destinations, .header {
        max-width: 50.125rem;
        @apply mx-auto px-4;
    }

    .header{
        @apply text-white font-black;
        font-size: 4.125rem;
        margin-bottom: 4.375rem;

        body.home &{
            font-size: 3.125rem;
        }

        @include media(md){
            margin-bottom: 3rem;
            font-size: 3.5rem;
        }
        @include media(sm){
            font-size: 2.25rem;
            margin-bottom: 2rem;
        }
    }

    .buttons {
        @apply list-none flex flex-row flex-no-wrap items-stretch justify-between;

        body.home &{
            margin-top: 27rem;
        }

        @include media(md){
            @apply flex-wrap flex-col;
        }
        li {
            width: 48%;
            @apply bg-white flex flex-col justify-center;
            @include media(md){
                @apply w-full;
                & + li{
                    @apply mt-1;
                }
            }
        }

        a {
            display: block;
            @apply bg-white px-8 py-6 text-richsred font-black uppercase flex flex-row justify-between items-center;
            font-size: 1.125rem;
            @include media(md){
                font-size: 1rem;
                @apply px-6 py-5;
            }
            span {
                display: block;
                max-width: 70%;
                @include media(md){
                    max-width:85%;
                }
            }

            i {
                transition: 200ms transform ease-in-out;
            }

            &.active {
                i {
                    transform: rotate(180deg);
                }
            }
        }
    }
}